Commit 12f75a5b authored by Patrick J Cherry's avatar Patrick J Cherry
Browse files

Clam/spamassassin are definitely required by the postinst. So

deinitely require, rather than recommend them.
parent 7069bbf4
......@@ -8,8 +8,8 @@ Standards-Version: 3.9.1
Package: symbiosis-email
Architecture: all
Depends: symbiosis-common (>= 2012:0221), exim4-daemon-heavy, dovecot-imapd, dovecot-pop3d, ruby1.8, adduser, make, ${misc:Depends}
Recommends: symbiosis-webmail, clamav-daemon, clamav-freshclam, spamassassin
Depends: symbiosis-common (>= 2012:0221), exim4-daemon-heavy, dovecot-imapd, dovecot-pop3d, ruby1.8, adduser, make, clamav-daemon, clamav-freshclam, spamassassin, ${misc:Depends}
Recommends: symbiosis-webmail
Replaces: bytemark-vhost-email, symbiosis-monit (<< 2011:1206), symbiosis-test
Breaks: symbiosis-monit (<< 2011:1206)
Provides: bytemark-vhost-email
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment